Gerekli Donanım ve Programlar

Platformlar: Windows XP,  Windows 7, Windows 8, Windows 10, Windows 2008 Server.

Web tarayıcılarıChrome ve internet explorer tarayıcılarının son sürümleri.

Java  : Java son sürümü.

E-imza Kurulumu/Aktivasyonu ve Sistem Gereksinimleri için: E-imza Kurulum/Aktivasyon/Sistem Gereksinimleri